'name': 'brown_drivers'
'packages':
  'irobot_create_2_1':
    'authors': 'Graylin Trevor Jay, Brian Thomas'
    'brief': 'irobot_create_2_1'
    'license': 'BSD'
    'name': 'irobot_create_2_1'
    'repository-actual': 'brown_drivers'
    'rosinstall':
      'svn': &id001
        'local-name': 'brown_drivers'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_drivers'
      'distro':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_drivers'
      'release':
        'svn': *id001
    'stack': 'brown_drivers'
    'url': !!null 'null'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
'stacks':
  'brown_drivers':
    'authors': 'Maintained by Christopher Crick and Trevor Jay'
    'brief': 'brown_drivers'
    'description': 'ROS drivers for various lowcost platforms'
    'license': 'BSD'
    'name': 'brown_drivers'
    'packages':
    - 'irobot_create_2_1'
    'repository-actual': 'brown_drivers'
    'rosinstall':
      'svn': &id002
        'local-name': 'brown_drivers'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_drivers'
      'distro':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_drivers'
      'release':
        'svn': *id002
    'url': 'http://ros.org/wiki/brown_drivers'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
'vcs':
  'type': 'svn'
  'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
